Bug 1288304 - HWCERT: Tiansuo TS860G3 [Goto Cert]
HWCERT: Tiansuo TS860G3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 5.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.inspur.com/lcjtww/443012/4...
Tiansuo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 21:38 EST by chengjianjun
Modified: 2016-09-01 01:10 EDT (History)
0 users

See Also:
Fixed In Version: RHEL7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 21:30:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jianwei Weng 2016-08-31 22:30:53 EDT
Specification URL http://www.inspur.com/lcjtww/443012/444624/444865/444647/2272702/index.html has been removed by jweng@redhat.com
qa_contact has been changed from rhcert-reviewers@redhat.com to default-tam-list@redhat.com by jweng@redhat.com
Comment 2 Jianwei Weng 2016-09-01 01:10:04 EDT
Specification URL http://www.inspur.com/lcjtww/443012/444624/444865/444647/2272702/index.html has been added by jweng@redhat.com

Note You need to log in before you can comment on or make changes to this bug.